<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="REFRESH" content="2; URL=index.php" />
<title>处理函数</title>
</head>

<body>
<?php
require_once("../../global/connect.php");
if("add"==$_GET["mod"]){
$username1=strip_tags($_POST["username1"]);
$username2=strip_tags($_POST["username2"]);
$password1=strip_tags($_POST["password1"]);
$password2=strip_tags($_POST["password2"]);
$mailurl=strip_tags($_POST["mailurl"]);
$sql="INSERT INTO negativeset (username1,username2,password1,password2,mailurl) VALUES ('$username1','$username2','$password1','$password2','$mailurl')";
mysql_query($sql);
echo "操作成功!2秒后自动返回...";
}
if("delete"==$_GET["mod"]){
mysql_query("delete from negativeset where id=$_GET[id]");
echo "操作成功!2秒后自动返回...";
}
echo "<script>setTimeout('parent.location.reload()',2000);</script>";
?>
</body>
</html>
